cURL
curl --request DELETE \ --url https://api.dynamosql.com/v1/schemas/{schemaName} \ --header 'Authorization: Bearer <token>'
{ "success": false, "error": { "message": "Unauthorized" } }
Permanently delete a schema and its cached metadata.
Documentation IndexFetch the complete documentation index at: https://docs.dynamosql.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.dynamosql.com/llms.txt
Use this file to discover all available pages before exploring further.
schemas:write
Bearer token obtained from POST /v1/auth/token. Pass in the Authorization header as Bearer <token>.
POST /v1/auth/token
Authorization
Bearer <token>
The schema name to delete.
Schema and all associated metadata deleted. No response body.